/*************************************************************************************

         ██╗ ██████╗ ██████╗      ██████╗ ███████╗███████╗███████╗██████╗ ███████╗
         ██║██╔═══██╗██╔══██╗    ██╔═══██╗██╔════╝██╔════╝██╔════╝██╔══██╗██╔════╝
         ██║██║   ██║██████╔╝    ██║   ██║█████╗  █████╗  █████╗  ██████╔╝███████╗
    ██   ██║██║   ██║██╔══██╗    ██║   ██║██╔══╝  ██╔══╝  ██╔══╝  ██╔══██╗╚════██║
    ╚█████╔╝╚██████╔╝██████╔╝    ╚██████╔╝██║     ██║     ███████╗██║  ██║███████║
     ╚════╝  ╚═════╝ ╚═════╝      ╚═════╝ ╚═╝     ╚═╝     ╚══════╝╚═╝  ╚═╝╚══════╝

 ************************************************************************************/




/* Main styles. */
.single-job_offer {
}

    .tablet .single-job_offer > .panel > .row > .column.one {
        padding-right: var(--nvm-length-large);
    }

    .laptop .single-job_offer > .panel > .row > .column.one {
        padding-left: calc(var(--nvm-length-medium) + var(--ks-horizontal-space-A));
    }

    .desktop .single-job_offer > .panel > .row > .column.one {
        padding-right: var(--ks-3M);
    }

    .laptop .single-job_offer > .panel > .row > .column.two {
        padding-left: 0;
    }

        .single-job_offer .single-job_offer__title {
            max-width: 687.5px;
        }
        
            html:not( .laptop ) .single-job_offer .single-job_offer__title {
                padding-left: var(--ks-horizontal-space-A);
            }

        .single-job_offer .single-job_offer__content,
        .single-job_offer .single-job_offer__custom-fields {
            max-width: 687.5px;
        }

            html:not( .laptop ) .single-job_offer .single-job_offer__content,
            html:not( .laptop ) .single-job_offer .single-job_offer__custom-fields {
                padding-left: var(--ks-horizontal-space-A);
                padding-right: var(--ks-horizontal-space-A);
            }

            .single-job_offer .single-job_offer__content h2,
            .single-job_offer .single-job_offer__custom-fields h2 {
                margin-top: var(--ks-vertical-space-E);
                margin-bottom: var(--ks-vertical-space-D);
            }

            .single-job_offer .single-job_offer__content blockquote.shout,
            .single-job_offer .single-job_offer__custom-fields blockquote.shout {
                padding-left: 0 !important;
                padding-right: 0 !important;
                margin-top: var(--ks-vertical-space-E);
                margin-bottom: var(--ks-vertical-space-D);
            }


        .single-job_offer .single-job_offer__image {
            position: relative;
        }

            .single-job_offer .single-job_offer__image h2 {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                z-index: 1;
                color: white;
            }

        .single-job_offer .single-job_offer__apply {
            padding-top: var(--ks-vertical-space-E);
            padding-left: var(--ks-horizontal-space-A);
            padding-right: var(--ks-horizontal-space-A);
        }

            .single-job_offer .single-job_offer__apply h2 {
                margin-bottom: var(--ks-vertical-space-D);
            }

            .single-job_offer .single-job_offer__apply .apply-form-box {
            }

                .single-job_offer .single-job_offer__apply .apply-form-box #gform_wrapper_4 {
                    margin: 0;
                }


/* Join page. */
.join-page {
}

    .small .join-page .join-page-content {
        padding-left: calc(var(--nvm-length-medium) + var(--ks-horizontal-space-A));
    }

    .tablet .join-page .join-page-content {
        padding-right: var(--nvm-length-xlarge);
    }

    .laptop .join-page .join-page-content {
        position: relative;
        padding-right: calc(var(--nvm-length-medium) + var(--ks-horizontal-space-A));
    }

    .large .join-page .join-page-content {
        padding-right: var(--nvm-length-xlarge);
    }

        .laptop .join-page .join-page-content .sticky-box {
            position: -webkit-sticky;
            position: sticky;
            top: 192.5px;
        }

/* Trim footer top margin. */
html:has( .job_offers-archive ) .main-footer,
html:has( .join-page ) .main-footer {
    padding-top: calc(1*var(--nvm-grid-rhythm));
}

html:not( .laptop ):has( .join-page ) .main-footer {
    margin-top: 0;
    padding-top: 0;
}